Subject: Re: CCL:mount zip/cdrom on linux?

From: [email-masked]
Date: Tue, 29 Feb 2000 12:56:45 -0800

At 01:31 PM 2/29/00 -0500, you wrote:
>Dear CCLers:
>   We set up a linux to run G98. Frequently we need to trasfer input and 
>output files to zip disks. Since only root user has privilege to 
>mount/unmount zip/cdrom, now the question is: Are there are any ways for 
>a general user to do so without login to the root account? 
>I asked the same question on a linux forum, but so far there are no answers.

I believe that you can add "users" and perhaps "auto" to the options part
of the appropriate line in /etc/fstab.  I'm uncertain, but the users might
also have to be added to a certain group (disk or other?). 

I believe that "man fstab" may provide more information on this.

Kenward
----------------------------------------------------
                                          .'^~;,_
Dr. Kenward Vaughan                       ':,'~~~~~
Professor of Chemistry                    \;:/
Bakersfield College                       |,;|
Bakersfield, CA  93305                   / ', \
661-395-4243                            / o  O \
[email-masked]                   (oOoOOoOo)
                                     ---========---
                                      ???$$MM$$???
----------------------------------------------------